Leaf Lens - Bug #10449

Profile > Like the post > displaying removed liked.

08/14/2024 12:02 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

New
Normal

Pragati pandey

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/14/2024

0%
0.00 hour
0.00 hour

Description

04/02/2025

1/3




John
< g Edit Profile

1 Posts 0 Followers 0 Following

‘. ' John Singhhhgygjhhu

New Test Post 1 Wednesday
bbxdhkwbxwxkwxbwxwkxbkexe

Read more

|b 2 " 0 @ 1 Comments

/ 4 at 10:52

Removed like successfully
History

#1 - 08/14/2024 06:26 PM - Pragati pandey

- Assignee changed from Pragati pandey to Naman Malik

#2 - 08/20/2024 04:28 PM - Naman Malik

- Assignee changed from Naman Malik to Pragati pandey

| have completed the part that was required from the backend.
